[mythtv-users] Ubuntu Quantal cannot upgrade to .027

Raymond Norton admin at lctn.org
Sat Mar 1 12:52:57 UTC 2014



> On Feb 28, 2014, at 7:42 PM, Raymond Norton <admin at lctn.org> wrote:
> 
> I have added the following to sources.list and ran apt-get update, but can only install 0.25
> 
> deb http://ppa.launchpad.net/mythbuntu/0.27/ubuntu quantal main
> deb-src http://ppa.launchpad.net/mythbuntu/0.27/ubuntu quantal main
> 
> mythfrontend --version
> 
> MythTV Version : v0.25.2-15-g46cab93
> MythTV Branch : fixes/0.25
> 
> 
> 
> Any ideas what I'm missing?I
> ________________________________

Do I have to remove something from sources, as well? Don't see anything else, in regards to mythtv.


More information about the mythtv-users mailing list